uuid: 77e68caa-ee28-41cb-b30b-7700cc705cd1
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: deBO6rveioT0_Xi1uj--U3HrKSa0JjKdvdHRKy0rXNo
id: administrator
label: Administrator
weight: 5
is_admin: true
permissions: {  }
